from pprint import pprint

print("please enter number of your choice:")
user_entry = eval(input())
# [user_entry] = [1,2,3,4,5,6]
print('Number of your entry: ', user_entry)
pprint(user_entry[0])
pprint(user_entry[1])
pprint(user_entry[2])
pprint(user_entry[3])
